<template>
  <view>
    <CuNavbar></CuNavbar>
    <view class="h-60vh flex-center">
      <uv-empty :text="message" :icon="NotFoundImg"> </uv-empty>
    </view>
  </view>
</template>

<script setup>
import CuNavbar from '@/components/cu-navbar/index'
import NotFoundImg from '@/static/images/404.svg'
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const message = ref('')

onLoad((opt) => {
  message.value = opt.msg?.replace(/\s+/g, '');
})
</script>
